{
  "packageLayout" : "SOHORSYS-INITIALISATION_layout.json",
  "items" : [ {
    "key" : "BASIC_DATA_RESET_DATABASE-1",
    "itemType" : "BASIC_DATA_RESET_DATABASE",
    "jsonUrl" : ""
  }, {
    "key" : "USERS_RESET-1",
    "itemType" : "USERS_RESET",
    "jsonUrl" : ""
  }, {
    "key" : "ENVIRONMENT_CONFIGURATION_RESET-1",
    "itemType" : "ENVIRONMENT_CONFIGURATION_RESET",
    "jsonUrl" : ""
  }, {
    "key" : "BASIC_DATA_COMPANY-1",
    "itemType" : "BASIC_DATA_COMPANY",
    "jsonUrl" : "s3://asys-fr-rd-c3-reference/initdata-files/initdata-SOHORSYS/packages/COMMON/RED-companies.json"
  }, {
    "key" : "BASIC_DATA_USER-1",
    "itemType" : "BASIC_DATA_USER",
    "jsonUrl" : "s3://asys-fr-rd-c3-reference/initdata-files/initdata-SOHORSYS/packages/COMMON/RED-users.json"
  }, {
    "key" : "BASIC_DATA_SITE-1",
    "itemType" : "BASIC_DATA_SITE",
    "jsonUrl" : "s3://asys-fr-rd-c3-reference/initdata-files/initdata-SOHORSYS/packages/COMMON/RED-sites.json"
  }, {
    "key" : "BASIC_DATA_ASSIGNMENT-1",
    "itemType" : "BASIC_DATA_ASSIGNMENT",
    "jsonUrl" : "s3://asys-fr-rd-c3-reference/initdata-files/initdata-SOHORSYS/packages/COMMON/RED-assignments.json"
  }, {
    "key" : "BASIC_DATA_ANALYTICAL_TASK-1",
    "itemType" : "BASIC_DATA_ANALYTICAL_TASK",
    "jsonUrl" : "s3://asys-fr-rd-c3-reference/initdata-files/initdata-SOHORSYS/packages/COMMON/RED-analyticalTasks.json"
  }, {
    "key" : "BASIC_DATA_DAILY_TIMETABLES-1",
    "itemType" : "BASIC_DATA_DAILY_TIMETABLES",
    "jsonUrl" : "s3://asys-fr-rd-c3-reference/initdata-files/initdata-SOHORSYS/packages/COMMON/RED-daily-timetables.json"
  }, {
    "key" : "BASIC_DATA_WEEKLY_TIMETABLE-1",
    "itemType" : "BASIC_DATA_WEEKLY_TIMETABLE",
    "jsonUrl" : "s3://asys-fr-rd-c3-reference/initdata-files/initdata-SOHORSYS/packages/COMMON/RED-weekly-timetables.json"
  }, {
    "key" : "BASIC_DATA_RIGHTS_DESCRIPTION-1",
    "itemType" : "BASIC_DATA_RIGHTS_DESCRIPTION",
    "jsonUrl" : "s3://asys-fr-rd-c3-reference/initdata-files/initdata-SOHORSYS/packages/COMMON/rightDescriptions.json"
  }, {
    "key" : "BASIC_DATA_USER_RIGHT-1",
    "itemType" : "BASIC_DATA_USER_RIGHT",
    "jsonUrl" : "s3://asys-fr-rd-c3-reference/initdata-files/initdata-SOHORSYS/packages/COMMON/RED-usersRights.json"
  }, {
    "key" : "BASIC_DATA_EXPERT_RULE-1",
    "itemType" : "BASIC_DATA_EXPERT_RULE",
    "jsonUrl" : ""
  } ]
}